Subject: Re: Vote on tls-authz??? (fwd)

From: "TS Glassey" <[email-masked]>
Date: Tue, 15 Jan 2008 10:01:27 -0800

Dean - the point is that SO WHAT... the IETF's actions are to create 
standards.  Not to create Standards that are only Open Source in form. I 
suggest that those bitching and moaning here take a look at the liability 
their actions create here.

The IETF's standardization proces approximately 3 months old
> with some legal reasoning that at best seems highly contorted, and at
> worst total nonsense.  (For example, requirements for a claim of
> tortious interference of prospective economic advantage, or TIPA, are
> quite specific, and almost certainly don't apply; people who are
> interested are invited to google the term for themselves, and/or pay a
> lawyer for a legal opinion).
>
> Whether they are or are not, Todd's legal thoughts make sense,
> *discussion* of these sorts of legal matters are outside the bounds of
> the IETF.  Applying law to facts requires a law degree to in order to
> give legal advice and form a formal legal opinion, and most of the
> people on the IETF mailing list are not lawyers.

Ted - when technology claims that the law that constrains it - does not 
apply since the technologis't working in those areas are ignorant of the law 
that they are constrained by only documents the incompetence of the 
standards process and the parties inside of it.

>
> So while that message was not appropriate for the IETF list, it's not
> fair to blame this on [email-masked].
>
> - Ted
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "TS Glassey" <[email-masked]>
Date: Tue, 15 Jan 2008 10:01:27 -0800

The IETF's standardization process is based on 1) being properly subjected 
to vetting, and 2) being demonstrated through two interoperability ports 
which prove the interoperability of the design. The issue here is whether 
the person who filed the IETF Submission had the right to since the 
derivative licensing under the patent application would need to be disclosed 
to all the participants, and if it wasn't - they have recourse against those 
parties fraudulently filing the draft with IETF.

So, the IETF wants to be not responsible, but your and the rest of those 
moaning about this matter are doing just that - making the IETF itself 
responsible, and opening your sponsor's to litigation based therein. Is this 
really what you intended because this is more of the BS about the IETF only 
addressing open source technologies and that is the problem here.

Todd Glassey

----- Original Message ----- 
From: "Dean Anderson" <[email-masked]>
To: "TS Glassey" <[email-masked]>
Cc: "Richard Wilbur" <[email-masked]>; <[email-masked]>; 
<[email-masked]>
Sent: Tuesday, January 15, 2008 8:28 AM
Subject: Re: Vote on tls-authz??? (fwd)

> On Mon, 14 Jan 2008, TS Glassey wrote:
>
>> So why is everyone so uptight??? The Submarine Patent will cause MUCH 
>> more
>> trouble for the patent filer, since it will be hit with co-contributor
>> claims either from the IETF itself or the sponsor's of the other member's 
>> of
>> the working group.
>
> The patent was filed before the draft was brought to the IETF.  The IETF
> didn't create this protocol; the IETF was duped into standardizing it by
> deception and apparent civil fraud. See
> http://www.av8.net/IETF-watch/People/Housley.html
> for information on the scandal. This page needs to be summarized and
> reorganized, but you can find what you need if you look for it.
>
> --Dean
>
>
> -- 
> Av8 Internet   Prepared to pay a premium for better service?
> www.av8.net         faster, more reliable, better service
> 617 344 9000
>
> 

s is based on 1) being properly subjected 
to vetting, and 2) being demonstrated through two interoperability ports 
which prove the interoperability of the design. The issue here is whether 
the person who filed the IETF Submission had the right to since the 
derivative licensing under the patent application would need to be disclosed 
to all the participants, and if it wasn't - they have recourse against those 
parties fraudulently filing the draft with IETF.

So, the IETF wants to be not responsible, but your and the rest of those 
moaning about this matter are doing just that - making the IETF itself 
responsible, and opening your sponsor's to litigation based therein. Is this 
really what you intended because this is more of the BS about the IETF only 
addressing open source technologies and that is the problem here.

Todd Glassey

----- Original Message ----- 
From: "Dean Anderson" <[email-masked]>
To: "TS Glassey" <[email-masked]>
Cc: "Richard Wilbur" <[email-masked]>; <[email-masked]>; 
<[email-masked]>
Sent: Tuesday, January 15, 2008 8:28 AM
Subject: Re: Vote on tls-authz??? (fwd)

> On Mon, 14 Jan 2008, TS Glassey wrote:
>
>> So why is everyone so uptight??? The Submarine Patent will cause MUCH 
>> more
>> trouble for the patent filer, since it will be hit with co-contributor
>> claims either from the IETF itself or the sponsor's of the other member's 
>> of
>> the working group.
>
> The patent was filed before the draft was brought to the IETF.  The IETF
> didn't create this protocol; the IETF was duped into standardizing it by
> deception and apparent civil fraud. See
> http://www.av8.net/IETF-watch/People/Housley.html
> for information on the scandal. This page needs to be summarized and
> reorganized, but you can find what you need if you look for it.
>
> --Dean
>
>
> -- 
> Av8 Internet   Prepared to pay a premium for better service?
> www.av8.net         faster, more reliable, better service
> 617 344 9000
>
>